<?xml version="1.0" encoding="UTF-8"?>
<!--Created by SBML API 2.0(a17.0) -->
<sbml level="2" version="1" 
xmlns="http://www.sbml.org/sbml/level2" 
xmlns:celldesigner="http://www.sbml.org/2001/ns/celldesigner"
>
<model id="wiechert1">
<listOfCompartments>
<compartment id="default"/>
</listOfCompartments>
<listOfSpecies>
<species compartment="default" id="A" initialAmount="0.0" name="A"/>
<species compartment="default" id="B" initialAmount="0.0" name="B"/>
<species compartment="default" id="C" initialAmount="0.0" name="C"/>
<species compartment="default" id="D" initialAmount="0.0" name="D"/>
<species compartment="default" id="E" initialAmount="0.0" name="E"/>
</listOfSpecies>
<listOfReactions>
    <reaction id="u" reversible="false">
        <notes>
            <html xmlns="http://www.w3.org/1999/xhtml">
                <body>
                IJ + KL &gt; IK + JL
                </body>
            </html>
        </notes>
        <listOfReactants>
            <speciesReference species="A"/>
            <speciesReference species="B"/>
        </listOfReactants>
        <listOfProducts>
            <speciesReference species="C"/>
            <speciesReference species="D"/>
        </listOfProducts>
    </reaction>        
    <reaction id="v" reversible="false">
        <notes>
            <html xmlns="http://www.w3.org/1999/xhtml">
                <body>
                IJ &gt; IJ
                </body>
            </html>
        </notes>
        <listOfReactants>
            <speciesReference species="D"/>
        </listOfReactants>
        <listOfProducts>
            <speciesReference species="E"/>
        </listOfProducts>
    </reaction>        
    <reaction id="w" reversible="false">
        <notes>
            <html xmlns="http://www.w3.org/1999/xhtml">
                <body>
                IJ &gt; JI
                </body>
            </html>
        </notes>
        <listOfReactants>
            <speciesReference species="E"/>
        </listOfReactants>
        <listOfProducts>
            <speciesReference species="B"/>
        </listOfProducts>
    </reaction>        
</listOfReactions>
</model>
</sbml>
